body {
    height: 100vh;
}

a:hover .title {
    text-decoration: underline;
}

.content {
    margin: 0 auto;
    padding-top: 53px;
    height: 100vh;
}

.title {
    display: block;
    text-align: left;
    text-align: start;
    align-items: start;
    font-size: 28px;
}

.update-button:hover::before {
    color: rgb(80, 62, 236);
}

.delete-button:hover::before {
    color: rgb(126, 23, 23)
}

td {
    line-height: 30px;
}

@media (width >= 992px) {
    .content {
        padding-left: 12rem;
        padding-top: 53px;
        height: 100vh;
    }
}